:root {
	--brand-teal-color-primary-100: #0093B2;
	--brand-teal-color-primary-75: #40AEC5;
	--brand-teal-color-primary-50: #80C9D8;
	--brand-teal-color-primary-25: #BFE4EC;
	
	
	--dark-blue-color-primary-100: #3A3A59;
	--dark-blue-color-primary-75:  #6B6B82;
	--dark-blue-color-primary-100: #9C9CAC;
	--dark-blue-color-primary-100: #CECED5;
	
	--brand-orange-color-secondary-100: #FF6900;
	--brand-orange-color-secondary-75: #FF8E40;
	--brand-orange-color-secondary-50: #FFB480;
	--brand-orange-color-secondary-25: #FFD9BF;
	
	--brand-gray-color-secondary-100: #505759;
	--brand-gray-color-secondary-75: #7C8182;
	--brand-gray-color-secondary-50: #A7ABAC;
	--brand-gray-color-secondary-25: #D3D5D5;
	
	--dropbox-border: #00A2C3;
	
	
	
}

ul.navbar-blank.navbar-nav.navbar-site {
	font-weight: bold !important;
	
} 

ul.child-menu a:hover{
	/*border: 1px solid red;*/
	background-color: var(--brand-teal-color-primary-25) !important;
}


/*ul.navbar-blank li.lfr-nav-item.nav-item.dropdown a:hover{
	
	
	
}*/



.nav {
   flex-direction: row !important;
   padding-bottom: 25px;
   padding-top: 25px;
}

/*.navbar-collapse {
	background-color: #f4f4f4!Important;
}*/


.taglib-search-toggle-advanced {
	/*background-color: #c3cdd4 !important;*/
	border-radius: 16px;
}

.taglib-search-toggle-advanced-wrapper{

  margin-top: 80px !important;
  width: 435px;
  padding: 20px;
  height: 900px !important;
  
}
.taglib-search-toggle-advanced-content {
    display: block;
    margin-top: 5px;
    left: 0.25px;
    top: 19.6875px;
    width: 348px;
    z-index: 430;
    height: 820px;
    margin-left:auto;
    margin-right:auto;
    
}

.input-text-wrapper,
.input-select-wrapper {
	/*width:80%;*/
	margin-left:auto;
	margin-right:auto;
}


.headerBar {
	background-color: #f4f4f4!Important;
}

.form-search {
	float: right !important;
    margin-top: -67px !important;
    margin-right: 29px !important;
}


.alert-container {
	top: 120px !important;
	position: absolute;
	
}




.panel-body {
 
padding:0.1rem 1.0rem;
background-color: #fff!Important;

}


.sidebar-body {
	background-color: #005D97;
}

.navigation-link-container {
	background-color: #005D97 !important;
}

.list-group {
	background-color: #005D97 !important;
}



 
#footer {
    color: white;
    margin-top: 1rem;
    background-color: #f15e23;
}
 
.control-menu-level-1-dark {
 
background-color:#f15e22;
 
color:#cdced9;
}


.panel-body {
 
padding:0.1rem 1.0rem;
}
 
#footer {
 
color:white;
 
margin-top:1rem;
 
background-color:#f15e23;
}
 
.control-menu-level-1-dark {
 
background-color:#f15e22;
 
color:#cdced9;
}

.form-control-hra {
    background-color: #ffffff!Important;
    border-color: #e7e7ed;
    border-style: solid;
    border-bottom-width: 0.0625rem;
    border-right-width: 0.0625rem;
    border-left-width: 0.0625rem;
    border-top-width: 0.0625rem;
    border-radius: 0.25rem;
    box-shadow: 0 0 rgb(0 0 0 / 0%);
    color: #272833;
    display: block;
    font-size: 1rem;
    font-weight: 400;
    height: 2.5rem;
    line-height: 1.5;
    min-width: 0;
    padding-bottom: 0.4375rem;
    padding-right: 1rem;
    padding-left: 1rem;
    padding-top: 0.4375rem;
    width: 25%;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.compass-container {
    margin-left: auto; 
    margin-right: auto;
   /*  padding-left: -50px; */
    padding-right: 12px;
    width: 100%;
}

.compass-user-menu-col {
    flex: 0 0 5.33333%;
    max-width: 3%;
}

.compass-navigation-menu-col {
    flex: 0 0 100%;
    max-width: 100%;
    float: left;
    margin-right: 15px;
}

.navbar-classic.navbar-light {
    border-bottom: 1px solid #ffffff;
}

.compass-spacer-col {
	flex: 0 0 20%;
    max-width: 20%;
}

.compass-user-name {
    flex: 0 0 8.33333%;
  	max-width: none;
    margin-top: 5px;
}

.compass-population-col {
    flex: 0 0 18%;
    max-width: 25%;
    margin-right: 20px;
    visibility: hidden;
}

.form-inline-no-flex {
    align-items: center!Important;
    flex-flow: row wrap!Important;
}

.dropdown-toggle {
	white-space: nowrap;
	cursor: pointer;
}

.utc_current_info_row {
	display:inline-block !important;
	height: 12px!Important;
	/*padding-bottom: 10px!Important; */
	
}

/* -- changed the btn-primary to match the current styling -- */
.btn-primary-new  {
	background-color: #f15e23 !important;
	border-color: transparent;
	color: #fff;
	border-radius: 8px !important;
	margin-left: -100px!Important;
	padding: 0 20px !important;
/* 	width: 180px !important; */
	height: 40px !important;
	/*font-weight: bold;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);*/
	background-repeat: repeat-x;
	/*border-color: #38343c #38343c #38343c;*/
}

.nkf-application-header {
	color: #000000!Important;
	font-size: 24px!Important;
	float: left!Important;
}

.btn-primary-nkf-application-btn {
	background-color: #f15e23 !important;
	border-color: transparent;
	color: #fff;
	border-radius: 8px !important;
	padding: 0 60px !important;
	height: 40px !important;
	background-repeat: repeat-x;
}


element.style {
}
.button-holder .btn:not(:last-child) {
    margin-right: 12px;
}
.btn-primary:not(.dropdown-item) {
    color: var(--btn-primary-color);
    border-color: var(--btn-primary-border-color);
    background-color: var(--btn-primary-background-color);
}
.btn-primary {
    background-color: #f15e23;
    border-color: #f15e23;
    color: #fff;
}

.btn-nkf-direct-aid-registration {
    background-color: #f15e23 !important;;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    box-shadow: none;
    color: #ffffff!Important;
    cursor: pointer;
    display: inline-block;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.5;
    padding: 0.4375rem 0.9375rem;
    text-align: center;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    user-select: none;
    vertical-align: middle;
}

.btn-primary-new-cancel  {
	background-color: #f15e23  !important;
	border-color: transparent;
	color: #ffffff!important;
	border-radius: 8px !important;
	padding: 0 40px !important;
/* 	width: 180px !important; */
	height: 40px !important;
	/*font-weight: bold;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);*/
	background-repeat: repeat-x;
	/*border-color: #38343c #38343c #38343c;*/
	/*border-color:#5EABBF !important;*/
	font-weight: bold;
	border: solid 1px #5EABBF;
	box-sizing: border-box;
}

.btn-primary-new-med {
	background-color: #5EABBF !Important;
	border-color: transparent;
	color: #fff;
	border-radius: 8px !Important;
	padding: 2px !important;
	width: 110px !important;
	height: 40px !important;
	/*font-weight: bold;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);*/
	background-repeat: repeat-x;
	/*border-color: #38343c #38343c #38343c;*/
}

.btn-primary-new-short  {
	background-color: #38343c;
	border-color: #38343c;
	color: #fff;
	border-radius: 8px !Important;
	padding: 2px !important;
	width: 50px !important;
	height: 120px !important;
	font-weight: bold;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-repeat: repeat-x;
	border-color: #38343c #38343c #38343c;
}

.btn-primary-remove-meds  {
	background-color: #38343c;
	border-color: #38343c;
	color: #fff;
	border-radius: 8px !Important;
	padding: 2px !important;
	width: 150px !important;
	height: 40px !important;
	font-weight: bold;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-repeat: repeat-x;
	border-color: #38343c #38343c #38343c;
}

.btn-primary-practices-next-prev {
	background-color: #fff;
	border-color: #736B6A;
	color: #38343c;
	border-radius: 8px !Important;
	padding: 2px !important;
	width: 75px !important;
	height: 40px !important;
	font-weight: bold;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-repeat: repeat-x;
	border-color: #736B6A #736B6A #736B6A;
}

.btn-primary-data-export-keep-admin {
	background-color: #fff;
	color: #000000;
	border-radius: 8px !Important;
	padding: 2px !important;
	width: 200px !important;
	height: 45px !important;
	font-weight: bold;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-repeat: repeat-x;
	border-color: #f15e23 #f15e23 #f15e23;
	margin-top: 15px!Important;
}

.btn-primary-data-export-keep-admin-userguide {
	background-color: #fff;
    color: #000000;
    border-radius: 8px !Important;
    padding: 2px !important;
    width: 200px !important;
    height: 45px !important;
    font-weight: bold;
    text-shadow: 0 -1px 0 rgb(0 0 0 / 25%);
    background-repeat: repeat-x;
    border-color: #f15e23 #f15e23 #f15e23;
    margin-top: 5px!Important;
    margin-right: -100px!Important;
}

.btn-primary-keep-generic {
	background-color: #fff;
	color: #000000;
	border-radius: 8px !Important;
	padding: 2px !important;
	width: 150px !important;
	height: 45px !important;
	font-weight: bold;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-repeat: repeat-x;
	border-color: #f15e23 #f15e23 #f15e23;
	/* margin-top: 15px!Important; */
}

.btn-primary-practices-next-prev-nkf {
	background-color: #fff;
	border-color: #f15e23;
	color: #f15e23;
	border-radius: 8px !Important;
	padding: 2px !important;
	width: 75px !important;
	height: 40px !important;
	font-weight: bold;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-repeat: repeat-x;
	border-color: #f15e23 #f15e23 #f15e23;
}

/** -- NKF Common CSS  **/
.tabsListHeaderNKF {
    font-size: 18px!Important;
    font-weight: bold!Important;
    color: #000000!Important;
    line-height: 20px!Important;
    padding-top: 5px!Important;
    padding-left: 5px!Important;
    padding-bottom: 5px!Important;
    background-color: #ffffff!Important;
/*      border-radius: 0.25rem;
    border: 1px solid #000000 !important; */
    margin-left: -200px;
}

.tabsListHeaderNKF h2 {
    font-size: 24px!Important;
    font-weight: bold!Important;
    color: #000000!Important;
    line-height: 20px!Important;
    padding-top: 5px!Important;
    padding-left: 5px!Important;
    padding-bottom: 5px!Important;
    background-color: #ffffff!Important;
    margin-left: -200px;
}

.formTitleSubtext {
	font-size: 14px!Important;
    color: #000000!Important;
    line-height: 20px!Important;
    padding-top: 5px!Important;
    padding-left: 5px!Important;
    padding-bottom: 5px!Important;
    background-color: #ffffff!Important;
    margin-left: -200px;
}

.formTitleSubtextNonAssist {
	font-size: 14px!Important;
    color: #000000!Important;
    line-height: 20px!Important;
    padding-top: 5px!Important;
    padding-left: 5px!Important;
    padding-bottom: 5px!Important;
    background-color: #ffffff!Important;
}

.currency
{
	width: 120px!Important;
}

.disabledNKF {
	background-color: #Eec5ca  !important;
	border-color: transparent;
	color: #ffffff!important;
	border-radius: 8px !important;
	padding: 0 40px !important;
	height: 40px !important;
	background-repeat: repeat-x;
	font-weight: bold;
	border: solid 1px #Eec5ca;
	box-sizing: border-box;
	cursor: none;
}

/* -- Used for column headers in Office Contact and Escalations */
.fancyColumn {
 /* border-style: solid;*/
  border-radius: 5px;
  color: #38343c;
  background-color: #efefef;
  text-align: center;
  border: 1px solid black; 
}
.longQuestion {
  width: 1050px !important; }

.shortQuestion {
  width: 800px !important; }

.floatRight {
  float: right !important;
  margin-top: 5px!Important;  
}
  
/* -- Used for the Practice Profile Tab Content */
.panel-title {
	font-size: 15px!Important;
	background-color: #C5E2EF!Important;
	font-weight: bold;
	/*opacity: 40%;*/
	color: #00A2C3 !Important;
	/*margin-left: 5px!Important;*/
}

 .addContactRow {
	/* margin-left: 52px; */
	margin-top: -15px;
} 

.containerSectionNkf {
	width: 65%!Important;
	margin-left: -200px!Important;
	/* border: 1px solid #736B6A; */
  	/* border-radius: 8px; */
  	padding-bottom: 5px!Important;
  	padding-top: 5px!Important;
}

.containerSectionNKFKEEP {
	width: 90%!Important;
  	padding-bottom: 5px!Important;
  	padding-top: 5px!Important;
}

.participantList {
	margin-top:-15px!Important;
}

.containerSectionHawthorne {
	width: 65%!Important;
	/* border: 1px solid #736B6A; */
  	/* border-radius: 8px; */
  	margin-left: 5px!Important;
  	padding-bottom: 5px!Important;
  	padding-top: 5px!Important;
}


.containerSectionBtn {
	width: 95%!Important;
	margin-left: -150px!Important;
	/* border: 1px solid #736B6A; */
  	/* border-radius: 8px; */
  	padding-bottom: 5px!Important;
  	padding-top: 5px!Important;
}

.containerSectionBtnKeep {
	width: 95%!Important;
  	padding-bottom: 5px!Important;
  	padding-top: 5px!Important;
}

.containerSectionFacesheet {
	width: 95%!Important;
  	padding-bottom: 5px!Important;
  	padding-top: 5px!Important;
}

.containerSectionLong {
	width: 100%!Important;
}

.containerSectionEditPatient {
	width: 100%!Important;
}

.containerSectionNoBorder {
	width: 95%!Important;
	margin-left: 75px!Important;
	/*border: 1px solid #736B6A;*/
  	border-radius: 8px;
  	padding-bottom: 5px!Important;
  	padding-top: 5px!Important;
}

.containerSectionNoBorderKeep {
	width: 85%!Important;
	margin-left: 45px!Important;
	/*border: 1px solid #736B6A;*/
  	border-radius: 8px;
  	padding-bottom: 5px!Important;
  	padding-top: 5px!Important;
}

.card-horizontal-nkf {
    background-color: #f8f4f4!Important;
    border-color: rgba(0, 0, 0, 0.125);
    border-style: solid;
    border-width: 0;
    border-radius: 0.25rem;
    box-shadow: 0 1px 3px -1px rgb(0 0 0 / 60%);
    display: block;
    margin-bottom: 1.5rem;
    min-width: 0;
    position: relative;
    word-wrap: break-word;
}

.containerSectionSearchNoBorder {
	width: 100%!Important;
  	padding-bottom: 5px!Important;
  	padding-top: 5px!Important;
}

.containerSectionNoBorderShort {
	width: 75%!Important;
	margin-left: 75px!Important;
  	border-radius: 8px;
  	padding-bottom: 5px!Important;
  	padding-top: 5px!Important;
}

.containerSectionVitals {
	width: 95%!Important;
	margin-left: 50px!Important;
  	border-radius: 8px;
  	padding-bottom: 5px!Important;
  	padding-top: 5px!Important;
}

.containerSectionShort {
	width: 500px!Important;
  	border-radius: 8px;
  	padding-bottom: 5px!Important;
  	padding-top: 5px!Important;
  	background-color:white;
}

.patientSummaryContainerSection {
	width: 100%!Important;
	border: 1px solid #c5c5c5;
  	border-radius: 8px;
  	padding-bottom: 5px!Important;
  	padding-top: 5px!Important;
}

/* -- Any "Assigned To" field will be bold -- */
.assign {
	font-weight: bold!Important;
}

.ui-icon-triangle-2-n-s { 
	background-position: -128px -16px; 
	margin-top: 3px!Important;
}

/*.icon-caret-bottom-right, .icon-glass, .icon-music, .icon-search, .icon-envelope, .icon-heart, .icon-star, .icon-star-empty, .icon-user, .icon-film, .icon-th-large, .icon-th, .icon-th-list, .icon-ok, .icon-remove, .icon-zoom-in, .icon-zoom-out, .icon-off, .icon-signal, .icon-cog, .icon-trash, .icon-home, .icon-file, .icon-inbox, .icon-play-circle, .icon-repeat, .icon-refresh, .icon-list-alt, .icon-lock, .icon-flag, .icon-headphones, .icon-volume-off, .icon-volume-down, .icon-volume-up, .icon-qrcode, .icon-barcode, .icon-tag, .icon-tags, .icon-book, .icon-bookmark, .icon-print, .icon-camera, .icon-font, .icon-bold, .icon-italic, .icon-align-justify, .icon-list, .icon-indent-left, .icon-indent-right, .icon-facetime-video, .icon-picture, .icon-pencil, .icon-map-marker, .icon-adjust, .icon-tint, .icon-edit, .icon-share, .icon-check, .icon-move, .icon-step-backward, .icon-fast-backward, .icon-backward, .icon-play, .icon-pause, .icon-stop, .icon-forward, .icon-fast-forward, .icon-minus-sign, .icon-remove-sign, .icon-ok-sign, .icon-question-sign, .icon-info-sign, .icon-screenshot, .icon-remove-circle, .icon-ok-circle, .icon-ban-circle, .icon-arrow-left, .icon-arrow-right, .icon-arrow-up, .icon-arrow-down, .icon-share-alt, .icon-resize-full, .icon-resize-small, .icon-plus, .icon-minus, .icon-asterisk, .icon-exclamation-sign, .icon-gift, .icon-leaf, .icon-calendar, .icon-random, .icon-comment, .icon-magnet, .icon-chevron-up, .icon-chevron-down, .icon-retweet, .icon-shopping-cart, .icon-folder-close, .icon-folder-open, .icon-resize-vertical, .icon-resize-horizontal, .icon-bar-chart, .icon-twitter-sign, .icon-facebook-sign, .icon-camera-retro, .icon-key, .icon-cogs, .icon-comments, .icon-thumbs-up, .icon-thumbs-down, .icon-star-half, .icon-signin, .icon-trophy, .icon-github-sign, .icon-upload-alt, .icon-lemon, .icon-phone, .icon-check-empty, .icon-bookmark-empty, .icon-phone-sign, .icon-twitter, .icon-facebook, .icon-github, .icon-unlock, .icon-credit, .icon-rss, .icon-hdd, .icon-bullhorn, .icon-bell, .icon-certificate, .icon-hand-right, .icon-hand-left, .icon-hand-up, .icon-globe, .icon-wrench, .icon-tasks, .icon-filter, .icon-briefcase, .icon-fullscreen, .icon-group, .icon-link, .icon-cloud, .icon-beaker, .icon-cut, .icon-copy, .icon-paper-clip, .icon-save, .icon-sign-blank, .icon-reorder, .icon-list-ul, .icon-list-ol, .icon-strikethrough, .icon-underline, .icon-table, .icon-magic, .icon-money, .icon-caret-down, .icon-caret-up, .icon-caret-left, .icon-caret-right, .icon-columns, .icon-sort, .icon-sort-down, .icon-sort-up, .icon-envelope-alt, .icon-linkedin, .icon-undo, .icon-legal, .icon-dashboard, .icon-comment-alt, .icon-comments-alt, .icon-bolt, .icon-sitemap, .icon-umbrella, .icon-paste, .icon-lightbulb, .icon-exchange, .icon-bell-alt, .icon-coffee, .icon-food, .icon-file-alt, .icon-building, .icon-hospital, .icon-ambulance, .icon-medkit, .icon-fighter-jet, .icon-beer, .icon-h-sign, .icon-plus-sign, .icon-double-angle-left, .icon-double-angle-right, .icon-double-angle-up, .icon-double-angle-down, .icon-angle-left, .icon-angle-right, .icon-angle-up, .icon-angle-down, .icon-desktop, .icon-laptop, .icon-spinner, .icon-circle, .icon-reply, .icon-github-alt, .icon-folder-close-alt, .icon-folder-open-alt, .icon-expand-alt, .icon-collapse-alt, .icon-smile, .icon-frown, .icon-meh, .icon-gamepad, .icon-keyboard, .icon-flag-alt, .icon-flag-checkered, .icon-terminal, .icon-code, .icon-reply-all, .icon-star-half-full, .icon-location-arrow, .icon-crop, .icon-code-fork, .icon-subscript, .icon-eraser, .icon-puzzle, .icon-microphone, .icon-microphone-off, .icon-shield, .icon-calendar-empty, .icon-fire-extinguisher, .icon-rocket, .icon-maxcdn, .icon-chevron-sign-left, .icon-chevron-sign-right, .icon-chevron-sign-up, .icon-chevron-sign-down, .icon-html5, .icon-css3, .icon-anchor, .icon-unlock-alt, .icon-bullseye, .icon-ellipsis-horizontal, .icon-ellipsis-vertical, .icon-rss-sign, .icon-fb-boolean, .icon-text-height, .icon-text-width, .icon-align-left, .icon-align-center, .icon-align-right, .icon-step-forward, .icon-eject, .icon-chevron-left, .icon-chevron-right, .icon-plus-sign-2, .icon-fire, .icon-eye-open, .icon-eye-close, .icon-warning-sign, .icon-plane, .icon-heart-empty, .icon-signout, .icon-linkedin-sign, .icon-pushpin, .icon-external-link, .icon-hand-down, .icon-circle-arrow-left, .icon-circle-arrow-right, .icon-circle-arrow-up, .icon-circle-arrow-down, .icon-truck, .icon-pinterest, .icon-pinterest-sign, .icon-google-plus-sign, .icon-google-plus, .icon-cloud-download, .icon-cloud-upload, .icon-user-md, .icon-stethoscope, .icon-suitcase, .icon-tablet, .icon-mobile, .icon-circle-blank, .icon-quote-left, .icon-quote-right, .icon-unlink, .icon-question, .icon-info, .icon-exclamation, .icon-superscript, .icon-play-sign, .icon-ticket, .icon-minus-sign-alt, .icon-check-minus, .icon-level-up, .icon-sort-by-attributes-alt, .icon-sort-by-order, .icon-sort-by-order-alt, .icon-thumbs-up-2, .icon-thumbs-down-2, .icon-dribbble, .icon-skype, .icon-foursquare, .icon-trello, .icon-female, .icon-level-down, .icon-check-sign, .icon-edit-sign, .icon-external-link-sign, .icon-share-sign, .icon-compass, .icon-collapse, .icon-collapse-top, .icon-expand, .icon-euro, .icon-gbp, .icon-dollar, .icon-rupee, .icon-yen, .icon-renminbi, .icon-won, .icon-bitcoin, .icon-file-2, .icon-file-text, .icon-sort-by-alphabet, .icon-sort-by-alphabet-alt, .icon-sort-by-attributes, .icon-youtube-sign, .icon-youtube, .icon-xing, .icon-xing-sign, .icon-youtube-play, .icon-dropbox, .icon-stackexchange, .icon-instagram, .icon-flickr, .icon-adn, .icon-bitbucket, .icon-bitbucket-sign, .icon-tumblr, .icon-tumblr-sign, .icon-long-arrow-down, .icon-long-arrow-up, .icon-long-arrow-left, .icon-long-arrow-right, .icon-apple, .icon-windows, .icon-android, .icon-linux, .icon-male, .icon-gittip, .icon-sun, .icon-moon, .icon-archive, .icon-bug, .icon-vk, .icon-weibo, .icon-renren, .icon-time, .icon-road, .icon-download-alt, .icon-download, .icon-upload, .icon-db-joinxor, .icon-db-state, .icon-db-start, .icon-db-end, .icon-db-fork, .icon-db-condition, .icon-db-task, .icon-db-join, .icon-fb-button, .icon-fb-fieldset, .icon-fb-custom-field, .icon-fb-separator, .icon-fb-paragraph, .icon-fb-file-upload, .icon-fb-text, .icon-fb-text-box, .icon-fb-select, .icon-fb-radio, .icon-fb-number, .icon-fb-integer, .icon-fb-decimal {
font-family: 'fontawesome-alloy';
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased; 
}*/

.icon-file:before {
content: "\f016"; 
}

.icon-file-alt:before {
content: "\f0f6"; 
}

.btn-primary-new-profile  {
	background-color: #38343c;
	border-color: #38343c;
	color: #fff;
	border-radius: 8px !Important;
	padding: 2px !important;
	width: 75px !important;
	height: 40px !important;
	font-weight: bold;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-repeat: repeat-x;
	border-color: #38343c #38343c #38343c;
}

.btn-primary-reporting  {
	background-color: #38343c;
	border-color: #38343c;
	color: #fff;
	border-radius: 8px !Important;
	padding: 2px !important;
	width: 75px !important;
	height: 40px !important;
	margin-top: 25px;
	font-weight: bold;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-repeat: repeat-x;
	border-color: #38343c #38343c #38343c;
}

.btn-primary-new:hover {
  background-color: #736B6A;
  border-color: transparent;
  color: #fff;
}

.button-holder-new {
  display: flex!Important;
 /*  margin-top: -5px!Important; */
 /*  padding-left: -25px!Important; */
}

.practicesSelectBox {
	width: 480px!Important;
	display:flex!Important;
	background-color: #dddddd!Important;
}

.dropit-trigger a {
	font-weight: bold!Important;
	color:#00A2C3!Important;
}

/*.form-search {
	margin-top: 0px!Important;
	float: none!Important;
}*/
.form-search .input-group {
	position: relative;
}

.form-search .input-group.advanced-search .search-query {
	padding-left: 40px;
	z-index: 0;
}

.form-search .input-group.advanced-search .toggle-advanced {
	cursor: pointer;
	left: 0;
	line-height: 1;
	padding: 8px 10px;
	position: absolute;
	top: 0;
	margin-top: -50px;
}

.form-search .input-group.advanced-search .toggle-advanced .caret {
	margin-top: 7px;
}

.form-search .input-group.advanced-search .toggle-advanced .icon-search
	{
	font-size: 8px;
} 


/* -- New Stuff for the portlet-layout to decrease the space between input text boxes */
.portlet-layout {
	padding: 2px!Important;
}

.ui-tabs-vertical { width: 100%; }
.ui-tabs-vertical ul { background-color:white!Important; border:0px!Important }
.ui-tabs-vertical .ui-tabs-nav { padding: .2em .1em .2em .2em; float: right; width: 45em; }
.ui-tabs-vertical .ui-tabs-nav li { 
	clear: left;
 	width: 100%; 
 	border-bottom-width: 1px !important; 
 	border-right-width: 0 !important;
  	margin: 0 -1px .2em 0;
    background: #f15e23!Important;
 }
 
 .ui-tabs-vertical .ui-tabs-nav .ui-tabs-active  { 
   clear: left;
   width: 100%; 
   border-bottom-width: 1px !important; 
   border-right-width: 0 !important;
    margin: 0 -1px .2em 0;
    background: #f5f5f5!Important;
    color: #000000!Important;
 }
 
  .ui-tabs-vertical .ui-tabs-nav .ui-tabs-active h3  { 
   clear: left;
   width: 100%; 
   border-bottom-width: 1px !important; 
   border-right-width: 0 !important;
    margin: 0 -1px .2em 0;
    background: #f8f8f8!Important;
    color: #000000!Important;
 }
 
.ui-tabs-vertical .ui-tabs-nav .ui-tabs-active a { 
display:block; 
color: white !Important; 
margin-top:5px; 
margin-bottom: 5px; 
font-size: 14px; 
font-weight: bold; }

.ui-tabs-vertical .ui-tabs-nav li a { display:block; color: #ffffff!Important; 
margin-top:5px; 
margin-bottom: 5px; 
font-size: 14px; 
/* font-weight: bold; */}

.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active { padding-bottom: 0; padding-right: .1em; border-right-width: 1px; }
.ui-tabs-vertical .ui-tabs-panel { padding-left: 1px!Important; }

.ui-helper-reset { font-size:13px!Important}
.ui-widget {font-family: inherit!Important;}
/* .ui-widget-header {
   background: #AFA8A7!Important;
 } */
 
 
 
.ui-tabs-anchor
{
	width:90%;
}

.ui-tabs {
	position: relative;
	/* padding: .2em; */
}

.ui-tabs .ui-tabs-nav {
	margin: 0;
	/* padding: .2em .2em 0; */
   padding-top:5px; 
   padding-bottom: 5px;
   background: #eeeeee!Important;
}

.ui-tabs .ui-tabs-nav li {
	list-style: none;
	float: left;
	position: relative;
	top: 0;
	margin: 1px .2em 0 0;
	border-bottom-width: 0;
	padding: 0;
	white-space: nowrap;
  	 padding-top:5px; 
   padding-bottom: 5px;
    font-size: 14px;
  background: #e9ece4 !Important;
}

.ui-tabs .ui-tabs-nav .tab-selected a {
  color: #000000!Important;
}

.ui-tabs .ui-tabs-nav li a {
  color: #000000!Important;
}

.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
	float: left;
	padding: .5em 1em;
	text-decoration: none;
  font-size: 14px;
  font-family: Arial;
  
}

.ui-tabs .ui-tabs-nav {
  	 padding-top:5px; 
   padding-bottom: 5px;
    font-size: 14px;
  background: #f15e23!Important;
  color: #ffffff!Important;

}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
   padding-top:5px; 
   padding-bottom: 5px;
   font-size: 14px;
   background-color: #f15e23!important;
   border: 1px solid var(--brand-teal-color-primary-50) !Important;
   font-weight: bold;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor {
	cursor: text;
}
.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor {
	cursor: pointer;
}
.ui-tabs .ui-tabs-panel {
	display: block;
	border-width: 0;
	padding: 0.25em;
	background: none;
}

h4,
.h4 {
  font-size: 14px; 
  color: #707575;
  }
  
  /* Component containers - Override
----------------------------------*/
.ui-widget {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1em;
}
.ui-widget .ui-widget {
	font-size: 1em;
}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1em;
}
.ui-widget.ui-widget-content {
	border: 1px solid #c5c5c5;
}
/* .ui-widget-content {
	border: 1px solid #dddddd;
	background: #ffffff;
	color: #00A2C3!important;
} */

label {
    color: #c37500!important;
    font-size: 0.875rem;
    font-weight: 600;
    margin-bottom: 0.25rem;
    max-width: 100%;
    word-wrap: break-word;
}

.ui-widget-content {
	border: 1px solid #dddddd;
	background: #ffffff;
	color: #c37500!important;
}

.ui-widget-content a {
	color: #333333;
}
.ui-widget-header {
	border: 1px solid #dddddd;
	background: #f15e23 !Important;
	color:white !important;
	font-weight: bold;
}
.ui-widget-header a {
	color: #333333;
}
  
/* Care Plan Notes CSS*/
.careNotes {
 margin-top: -30px!Important;
}

.table-roster {
	width: 90%;
	/*margin-left: 30px;*/
}

.aui .table thead th {

    font-size: 12px!Important;
    font: inherit!Important;
    font-weight: normal;
}

.aui .table thead tr {
	background-color: #f15e23!Important;
	font-size: 13px; 
	color: white;
}



.dynatable-active-page {
    background: #9cc7dc !Important;
    border-radius: 5px !Important;
    color: #fff!Important;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: inherit!Important;
    font-size: 13px!Important;       
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button, .multi{
	background-color:white;
}


.btnOk{
	background-color: #5EABBF !Important;
	color:white;
}

.btnCancel{
	background-color:white !Important;
	color:gray !Important;
}

.util-btn
{
	color: white !important;
    background-color: #f15e23!Important;
    border-radius: 10px;
    padding: 4px;
}

.opportunityHeader
{
	/*border-top-color: #000000*/
    border-top-style: solid;
    padding: 10px;
 
    border-radius: 7px;
    background-color: #5EABBF;
	margin-bottom: 1px!Important;
    color: white!Important;
    line-height: 20px!Important;
}

.dropit-trigger {
   line-height:normal!Important;
}

.lastColumn
{
	float: right!important;
	margin-top: 20px;
}

.interventionOption
{
	width:390px !Important;
}

.ui-state-default
{
	background:none!Important;
}
.ui-state-active
{
	background-color:white!Important;
}


.ui-button .ui-button-text 
{
	color: white;
}
.ui-state-active .ui-button-text 
{
	color:#6a7273;
}

.aui legend
{
	color:white;
}

.ui-dialog .ui-dialog-titlebar-close
{
	display:none;
}

.ui-dialog .ui-dialog-titlebar-close-new
{
	display:block;
}

.status
{
	width:110px!Important;
}

.printButton, .exportButton, .billingButton, .statusButton
{
	cursor: pointer;
    color: white!Important;
  
    font-size: 16px;
 
}

.mustsee
{
	margin-bottom: 3px;
    margin-left: 10px;
}

.layout h3
{
	color: #f15e23;
	background-color: aliceblue;
	border-radius: 5px;
	padding-left: 5px;
	border-radius: 17px 17px 0px 0px;
	padding-left: 5px;
	margin-top: 0px !important;
}

.nkfApplication h3 {
	color: #f15e23;
	border-radius: 5px;
	padding-left: 5px;
	border-radius: 17px 17px 0px 0px;
	padding-left: 5px;
	margin-top: 0px !important;
}

.nkfApplicationSubsection h3 {
	color: #000000;
	border-radius: 5px;
	padding-left: 5px;
	border-radius: 17px 17px 0px 0px;
	padding-left: 5px;
	margin-top: 0px !important;
}

.nkfApplicationSubsectionItem li {
		background-color: #000000!Important;
}

.layout h3 span
{
	color: black;
	
}

.layout h4
{
	padding-left: 5px;
	line-height: 15px;
}

.aui h4 {
    font-size: 13px;
    font-weight: normal;
    line-height:12px;
}

.aui .control-group
{
	margin-bottom:5px !important;
}


li .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default
{
	background: #f15e23!Important;
	    color: white!Important;
}
li .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active
{
	background:#f15e23!Important;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor
{
	cursor:pointer!Important;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: white!Important;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: white!Important;
}

.tab-selected a, .tab-selected a:link, .tab-selected a:visited {
    color: white!Important;
}


.no-bullets
{
	list-style: none;
}

.datePicker
{
	width:80px!Important;
}

.aui label
{
	color: #f15e23!Important;
    font-weight: 400!Important;
	
} 

.drugName
{
	width:250px!Important;
}

.aui labelnew
{
	color: #f15e23!Important;
    font-weight: bold!Important;
	background-color: #EDF8FD;
	border-bottom: 1px #000 solid;
}

.dynatable-head
{
	background-color: #D3D5D5 !Important;
	color: black !important;
	font-weight: 500!Important;
}

.dynatable-head a
{
	color:black !important;
	font-size: 13px;
	font-weight: 500 !important;
}

.dynatable-head span
{
	color:black;
	font-size: 13px;
	font-weight: 400!Important;
}
 
.dynatable-sort-header 
{
	color: black;
  
}

.aui .table td a
{
	color: #3598b6!Important;
	font-weight: 500!Important;
}

.aui .table td {
    background-color: #FFF;
    color: #3598b6!Important;
    font-size: 13px!Important;
}

.ui-tabs .ui-tabs-nav {
	background-color: white !important;
    max-width: 300px
}

.plus, .minus, .plusHistory, .minusHistory, .plusSummary, .minusSummary
{
	font-size: 15px;
	font-weight:normal;
	color:#000000!Important;
	margin-top: 0px !important;
}



.dynatable-record-count {
    display: none!Important;
   
}

/* .aui h2 {
    font-size: 18px;
    font-weight:bold;
    color: #000000;
    line-height: 20px;
}

.aui li > h2 {
    font-size: 18px;
    font-weight:bold;
    color: #000000;
    line-height: 20px;
} */

.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(../images/CompassPageLoadNew.gif) center no-repeat #fff;
} 

.aui .form-horizontal .control-label {
    float: left;
    width: 110px!Important;
    padding-top: 5px;
    text-align: right; 
    color: #f15e23;
    font-size: 14px!Important;
}

.buttonRow
{
	margin-left:10px;
}

.aui input[type="color"], .aui input[type="date"], .aui input[type="datetime"], .aui input[type="datetime-local"], .aui input[type="email"], .aui input[type="month"], .aui input[type="number"], .aui input[type="password"], .aui input[type="search"], .aui input[type="tel"], .aui input[type="text"], .aui input[type="time"], .aui input[type="url"], .aui input[type="week"], .aui select, .aui textarea, .aui .uneditable-input {
	color: black!Important;
	
}

.util
{
	float: left;
    padding: 10px;
}

div.timer {
    /*border:1px #666666 solid;*/
  /*  width:110px;
    height:37px;
    line-height:37px; 
    font-size:20px;
    font-family:"Courier New", Courier, monospace;
    text-align:center;
    margin:5px;
    border-radius: 0.25rem;
    border: 1px solid #00A2C3 !important;*/
/*    border-color: #e7e7ed;
     height: 2.5rem;
    line-height: 1.5; */
    
}

.sectionHeader
{
    font-size: 16px;
    line-height: normal!Important;
}

.rowBorder
{
	border-style: solid;
}

.columnBorder
{
	border-left-style: solid;
}

.addNursingProblem
{
	margin-top: 20px!Important;
}

.probSelect
{
	width:95%!Important;
	margin-top: 15px!Important;
}

.problem-table {
  display: table!Important;
  width:100%!Important;
} 

.problem-table .col {
  display: table-cell!Important;
 
    
}

.css-table {
  display: table!Important;
  width:100%!Important;
}
.css-table .col {
  display: table-cell!Important;
  padding: 2px 2px 0px 5px!Important;
    border-style: solid!Important;
    border-width: thin!Important;
    border-radius: 3px!Important;
}
.css-table .col:nth-child(even) {
  background: #ccc!Important;
}
.css-table .col:nth-child(odd) {
  background: #eee!Important;
}
.dispo
{
	width:95%!Important;
}

.aui .table-bordered th, .aui .table-bordered td
{
	border-bottom: 1px solid #dddddd;
}

.ui-tooltip, .arrow:after {
    background: #f15e23;
    border: 2px solid white;
  }
  .ui-tooltip {
    padding: 10px 20px;
    color: white;
    border-radius: 20px;
   
    box-shadow: 0 0 7px black;
  }
  .arrow {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    bottom: -16px;
  }
  .arrow.top {
    top: -16px;
    bottom: auto;
  }
  .arrow.left {
    left: 20%;
  }
  .arrow:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    box-shadow: 6px 5px 9px -9px black;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .arrow.top:after {
    bottom: -20px;
    top: auto;
  }
  


.saveEnrollmentOther{
	margin-top: -10px!Important;
}


.miniNav .navbar-inner {
 
    height:47px!Important;
}

.symbol
{
	/* font-weight:bold;color:#f47f42;cursor: pointer;font-size: 25px; */
	font-weight:bold;color:#38343c!Important;cursor: pointer;font-size: 30px;
}

.taglib-header .header-title
{
	font-size: 13px;
}

.lastColumn
{
	margin-top: 0px;
	float:right!Important;
}

.trash, .deleteGoal, .deleteIntervention, .deleteProblem
{
	width: 25px;
    margin-left: 5px;
    margin-bottom: 7px;
    cursor: pointer;
}

.table-sort-liner{
	height:auto !important;
}


/* COMPASS-2212: Practice Profiel Version 2 - CSS which overrides the Liferay defaults to provide appropriate look-and-feel */
.table-sort-liner-new a {
	color: #555;
	font-weight: normal;
 }
 
 .table-sort-liner-new a:hover {
	color: #555;
	font-weight: normal;
	text-decoration: none;
	cursor: pointer!Important;
 }
 
  .table-sort-liner-alt a:hover {
	cursor: pointer!Important;
 }
 
 /* -- Override the default advanced search section so it looks more like old Compass -- */
.navbar-search {
	background-color: #f4f4f4!Important;
	 border-color: #e7e7ed;
  border-style: solid;
  border-bottom-width: 0.0625rem;
  border-right-width: 0.0625rem;
  border-left-width: 0.0625rem;
  border-top-width: 0.0625rem;
  border-radius: 0.25rem;
    padding-right: 0;
  padding-left: 0;
	
}



.lfr-icon-menu-text {
   size: 5px;
}


.lfr-pagination {
	/* background-color: #000!Important; */
	 height: 50px; 
	 width: 100%;
	
}



/* --- Override the Classic Theme Search Container Nav bar Styling --- */

.lfr-icon-menu-text {
	font-weight: 500;
	font-size: 14px;
}

.lfr-icon-menu-arrow {
	margin-bottom: 10px;
	display: none;
}

.btn-group > a.btn-secondary {
	background-color: #ffffff;
	height: 45px;
	padding-bottom: 25px;
}

.search-results {
	margin-top: 4px;
}

.taglib-search-iterator-page-iterator-top {
	padding-bottom: 15px;
}

.taglib-search-iterator-page-iterator-bottom {
	padding-top: 3px;
}

.lfr-pagination-buttons > li:hover {
  background-color: #f7f8f9;
  font-weight: 600;
}

.lfr-pagination-buttons > li.disabled:hover {
  background-color: #ffffff;
  font-weight: 0;
}

.lfr-pagination-buttons > li {
  border-radius: 5px;
  border: 1px solid #00A2C3;
  padding: 10px;
  width: auto;
  height: auto;
  
  margin-left: 2px;
  margin-right: 2px;
  
}

.lfr-pagination-buttons {
	padding-top: 10px;
}

.lfr-pagination-buttons > li.disabled {
  border-radius: 5px;
  border: 1px solid #00A2C3;
  padding: 10px;
 width: auto;
  height: auto;
  
  margin-left: 2px;
  margin-right: 2px;
}

.lfr-pagination-buttons > li.disabled > a {
  color: #a4a4a4;
}

/* ---- Override the Classic themes Form field stylings --- */
  .form-control {
  background-color: #ffffff!Important;
  border-color: #e7e7ed;
  border-style: solid;
  border-bottom-width: 0.0625rem;
  border-right-width: 0.0625rem;
  border-left-width: 0.0625rem;
  border-top-width: 0.0625rem;
  border-radius: 0.25rem;
  box-shadow: 0 0 rgba(0, 0, 0, 0);
  color: #272833;
  display: block;
  font-size: 1rem;
  font-weight: 400;
  height: 2.5rem;
  line-height: 1.5;
  min-width: 0;
  padding-bottom: 0.4375rem;
  padding-right: 1rem;
  padding-left: 1rem;
  padding-top: 0.4375rem;
  width: 100%;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  border: 1px solid #00A2C3 !important;
} 

select {
	
	border: 1px solid #00A2C3 !important;
    border-radius: 5px !important;
}

.selectedForOppsExportTD{
	border-top: 2px solid var(--brand-teal-color-primary-50) !Important;
    border-bottom: 2px solid var(--brand-teal-color-primary-50) !Important;
    background-color: var(--brand-teal-color-primary-50) !Important;
}

/* input[type=checkbox]{
	width:14px; 
	height:14px; 
	
}

input[type=checkbox]:after{
	background-color: #00A2C3;
	display:inline-block;
	visibility: visible;
	width:14px; 
	height:14px;
}

input[type=checkbox]:checked:after{
	content: "\2714";
}*/

.items-center-case-management{
align-items: center;
    display: flex;

}

.items-center-case-management .form-group{
	margin-bottom: 0 !important;
}

.navbar-light .navbar-nav .a,  .active  .nav-link, .active {
	color:#f15e23 !Important;
}

.signedSection
{
	background-color: white !important;
    color: #4D5858 !important;
    font-weight: bold !important;
    padding: 10px !important;
    margin-bottom: -5px !important;
}

.populateHAP, .populateHAPRenal{
	background-color: white !important;
	color:#5EABBF !important;
	border: solid 1px white !important;
}

.next-office-visit{
	display:flex;
}

.container-fluid, .container-sm, .container-md, .container-lg, .container-xl {
    padding-left: 0 !important;
    padding-right: 0 !important;

}

.selectwidthauto
{
     width:auto !important;
}

.input_container {
	position:relative;
}

#calendar{
	position:absolute;
	right:10px;
	top:14px;
	pointer-events:none;
}

.button-wrapper{
display: flex;
justify-content: flex-end;
}

.form-control-custom{
  background-color: #ffffff!Important;
  border-color: #e7e7ed;
  border-style: solid;
  border-bottom-width: 0.0625rem;
  border-right-width: 0.0625rem;
  border-left-width: 0.0625rem;
  border-top-width: 0.0625rem;
  border-radius: 0.25rem;
  box-shadow: 0 0 rgba(0, 0, 0, 0);
  color: #272833;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  padding-bottom: 0.4375rem;
  padding-right: 1rem;
  padding-left: 1rem;
  padding-top: 0.4375rem;
  width: 100% !important; 
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  border: 1px solid #00A2C3 !important;
	
}

.ui-widget-header .ui-icon {
	background-image: url("images/ui-icons_ffffff_256x240.png") !important;
}

.select2-container .select2-choice {
	line-height : 35px !important;
}


.taglib-page-iterator .lfr-pagination-config {
    float: left;
    line-height: 46px;
}
.taglib-page-iterator .search-results {
	float: left;
	line-height: 46px;
	margin-left: 10px;
}
.taglib-search-iterator-page-iterator-top {
	padding-bottom: 15px;
}

.taglib-search-iterator-page-iterator-bottom {
	padding-top: 3px;
}

.lfr-pagination-buttons > li:hover {
  background-color: #f7f8f9;
  font-weight: 600;
}

.lfr-pagination-buttons > li.disabled:hover {
  background-color: #ffffff;
  font-weight: 0;
}

.lfr-pagination-buttons > li {
  border-radius: 5px;
  border: 1px solid #00A2C3;
  /* padding: 10px;*/
  width: auto;
  height: auto;

  margin-left: 2px;
  margin-right: 2px;

}

.lfr-pagination-buttons {
	/* padding-top: 10px; */
}

.lfr-pagination-buttons > li.disabled {
  border-radius: 5px;
  border: 1px solid #00A2C3;
  /* padding: 10px;*/
 width: auto;
  height: auto;

  margin-left: 2px;
  margin-right: 2px;
}

.lfr-pagination-buttons > li.disabled > a {
  color: #a4a4a4;
}
.lfr-pagination-config {
		float: left;
		line-height: 46px;
}
  .taglib-page-iterator .search-results {
    float: left;
    line-height: 46px;
    margin-left: 10px;
}
.taglib-page-iterator .lfr-pagination-config .lfr-pagination-delta-selector,
    .taglib-page-iterator .lfr-pagination-config .lfr-pagination-page-selector {
      display: inline; }
    .taglib-page-iterator .lfr-pagination-config .lfr-pagination-delta-selector {
      float: none;
}

.helper-hidden-accessible, .overlay-hidden, .overlaycontext-hidden, .overlaymask-hidden, .date-picker-hidden, .datepicker-hidden, .colorpicker-hidden, .tooltip-hidden {
    clip: rect(0 0 0 0) !important;
    position: absolute !important;
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
    -webkit-transform-origin-x: 0px;
    -webkit-transform-origin-y: 0px;
    position: fixed !important;
    _position: absolute !important;
}

.yui3-widget-content-expanded {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    height: 100%;
}

.lfr-menu-list {
    float: none;
    overflow-y: auto;
    position: relative;
}

.yui3-widget-stacked {
    height: 0px !important;
}

.lfr-pagination-buttons {
    float: right !important;
}

.navbar-toggler{
    display: none;
}

.collapse:not(.show) {
    display: block !important;
}

.taglib-header .header-title {
    display: inline-block;
    margin: 0.1em;
    max-width: 100%;
    text-overflow: ellipsis;
    vertical-align: middle;
    white-space: nowrap;
    word-wrap: normal;
}

.linkHeader{
    display: inline-block;
    padding-top: 10px;
}

.linkHeader li{
  flex: 1;
  text-decoration: none;
  outline: none;
  text-align: center;
  color: #005d99;
  display: inline-block;
  padding: 0.625rem 1rem;
  border: solid;
  border-radius: 10px;
  margin: 1px !important;
}

.linkHeader li:hover {
  background: #cdcdcd;
}

.linkHeader li:active {
  background: #cdcdcd;
  color: white;
}

.header-group{
    background: #f3f3f3;
}

.btn-reset-custom{
    height: 40px;
    margin-top: 15px;
}

.advanced-search {
	width: 385px!Important;
}

.advanced-search-box {
	 margin-left: 15px!Important;
}

.navbar-header {
    margin-left: 1px !important;
    width:100% !important
}

.input-group > .input-group-item.input-group-prepend {
    align-items: stretch;
    display: flex;
    margin-right: -0.0625rem;
    width: 200px !important;
}

.navbar-header-right {
    margin-left: 1px !important;
}

.input-group {
    align-items: stretch;
    display: flex;
    flex-wrap: nowrap !important;
    position: relative;
    width: 300px !important;
    float: right;
    padding-right: 20px;
}

.container-fluid-max-xl {
    padding-right:0;
    padding-left:0;
    margin-right:auto;
    margin-left:auto;
    max-width: 100% !important;
}

.lfr-search-container {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.navbar-text-truncate {
    color: white !important;
}

.personal-menu{
    max-width: 33.33333%;
    width: 100% !important;
}

.datepicker-popover-content{
    background-color: white;
}